[arch-dev-public] gcc-4.6.0 toolchain in [testing]

Allan McRae allan at archlinux.org
Sun Mar 27 18:16:58 EDT 2011

On 27/03/11 17:09, Allan McRae wrote:
> Note that I have not done the small libobjc rebuild yet so if you are
> using gnustep then you might want to hold off updating for a bit.

gnustep is not compatible with gcc-4.6 objc.  There was talk on their 
mailing list about making a new release in late February that would fix 
this, but that obviously never happened...  Apparently, you may be able 
to rebuild it using LLVM.


More information about the arch-dev-public mailing list